@charset "UTF-8";

/** 媒体查询 */

/** 布局 */

.banner-swiper {
  position: relative;
  overflow: hidden;
}

.banner-swiper .text {
  position: relative;
  padding-bottom: 2.5rem;
  margin-bottom: 3.75rem;
}

.banner-swiper .text::after {
  content: "";
  display: block;
  width: 8.625rem;
  height: 0.5rem;
  background: #034B8C;
  position: absolute;
  bottom: 0;
  left: 0;
}

@media (max-width: 800px) {
  .banner-swiper .text {
    padding-bottom: 1.25rem;
    margin-bottom: 1.875rem;
  }

  .banner-swiper .text::after {
    width: 4.375rem;
    height: 0.25rem;
  }
}

.banner-swiper .text .t1 {
  font-weight: bold;
  font-size: 4.166vw;
  color: #034B8C;
}

.banner-swiper .text .t2 {
  font-size: 1.5625vw;
  color: #034B8C;
}

.data {
  background: linear-gradient(87deg, #68A2CD 0%, #034B8C 100%);
  padding: 2.375rem 0 1.5rem;
}

.data .box {
  display: flex;
  justify-content: space-between;
}

.data .item {
  text-align: center;
  color: #FFFFFF;
}

.data .num {
  font-weight: bold;
  font-size: 1.875rem;
}

.data .label {
  font-size: 1.125rem;
}

@media (min-width: 500px) and (max-width: 800px) {
  .data .box {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 500px) {
  .data .box {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 800px) {
  .data {
    padding: 1.5625rem 0;
  }

  .data .box {
    display: grid;
    gap: 1.25rem;
  }

  .data .num {
    font-size: 1.125rem;
  }

  .data .label {
    font-size: 0.875rem;
    margin-top: 0.3125rem;
  }
}

.product {
  padding: 3.75rem 0 6.25rem;
}

.product .nav {
  display: flex;
  gap: 1.25rem;
}

.product .nav .item {
  border-radius: 0.625rem 0.625rem 0.625rem 0.625rem;
  padding: 0.9375rem 1.875rem;
  border-radius: 0.625rem 0.625rem 0.625rem 0.625rem;
  border: 0.125rem solid #CBDDEB;
  transition: 0.3s;
  transition-property: color, background-color;
  font-size: 1.5rem;
  color: #034B8C;
  cursor: pointer;
}

.product .nav .item.active,
.product .nav .item:hover {
  background: linear-gradient(90deg, #68A2CD 0%, #034B8C 100%);
  color: #FFFFFF;
  border: 0.125rem solid #68A2CD;
}

.product .product-box:not(.active) {
  display: none;
}

.product .list {
  grid-template-columns: repeat(4, 1fr);
}

.product .more {
  margin-top: 3.75rem;
}

@media (max-width: 1024px) {
  .product .list {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 800px) {
  .product {
    padding: 1.875rem 0 3.125rem;
  }

  .product .nav {
    display: grid;
    gap: 0.625rem;
  }

  .product .nav .item {
    padding: 0.625rem 0.9375rem;
    font-size: 1.125rem;
  }

  .product .list {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 500px) {
  .product .list {
    grid-template-columns: repeat(1, 1fr);
  }
}

.about {
  padding-bottom: 6.25rem;
}

.about .text .t1 {
  margin-top: 3.5625rem;
  margin-bottom: 2.5rem;
  font-weight: bold;
  font-size: 1.75rem;
  color: #1E1E1E;
}

.about .text .t2 {
  margin-bottom: 2.9375rem;
  font-size: 1.125rem;
  color: #555555;
}

.about .video {
  position: relative;
  align-self: flex-start;
}

.about .video .play,
.about .video .stop {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 5.625rem;
  height: 5.625rem;
  cursor: pointer;
}

.about .video .play.hide,
.about .video .stop.hide {
  display: none;
}

.about .video:not(:hover) .stop {
  display: none !important;
}

@media (max-width: 800px) {
  .about .text,
  .about .video {
    width: 100%;
  }

  .about .text .t1 {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 18px;
  }

  .about .text .t2 {
    margin-bottom: 20px;
    font-size: 14px;
  }

  .about .video {
    margin-top: 1.25rem;
  }
}

.markets {
  background-color: #CBDDEB;
  padding: 6.25rem 0;
}

.markets .markets-box {
  display: flex;
  gap: 2.1875rem;
}

.markets .text {
  width: 24.375rem;
}

.markets .t1 {
  font-size: 1.5rem;
  color: #565656;
  margin-top: 3.75rem;
}

@media (max-width: 800px) {
  .markets {
    padding: 3.125rem 0;
  }

  .markets .markets-box {
    flex-direction: column;
  }

  .markets .text {
    width: 100%;
  }

  .markets .t1 {
    font-size: 16px;
    margin-top: 20px;
  }
}

.certificates {
  background-color: #CBDDEB;
  overflow: hidden;
}

.certificates .certificates-box {
  padding: 6.25rem 0 3.75rem;
  background: linear-gradient(180deg, #68A2CD 0%, #034B8C 100%);
  position: relative;
}

.certificates .certificates-box::before {
  content: "";
  position: absolute;
  width: 250rem;
  height: 100%;
  background: linear-gradient(180deg, #68A2CD 0%, #034B8C 100%);
  right: 0;
  top: 0;
}

.certificates .certificates-title,
.certificates .bottom,
.certificates .bottom .i {
  position: relative;
  z-index: 11;
}

.certificates .certificates-swiper {
  position: relative;
  margin-top: 6.25rem;
}

.certificates .certificates-swiper .item {
  box-sizing: border-box;
}

.certificates .certificates-swiper p {
  font-weight: bold;
  font-size: 1.75rem;
  color: #FFFFFF;
  text-align: center;
  margin-top: 1.875rem;
}

.certificates .bottom {
  margin-top: 3.75rem;
}

.certificates .bottom .page {
  width: 0;
  position: relative;
  bottom: 0;
  --swiper-pagination-bullet-inactive-color: #ffffff;
  --swiper-pagination-color: #ffffff;
}

.certificates .bottom .page .swiper-pagination-bullet-active::after {
  border: 1px solid #ffffff;
}

.certificates .bottom .page .swiper-pagination-bullet {
  margin-left: 3.75rem;
  opacity: 1;
}

.certificates .bottom .page::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  background-color: #9BADB9;
  height: 1px;
  width: 250rem;
}

.certificates .bottom .next {
  width: 3.125rem;
  margin: 0 6.25rem;
  cursor: pointer;
}

@media (max-width: 800px) {
  .certificates .certificates-box {
    padding: 3.125rem 0 1.875rem;
  }

  .certificates .certificates-swiper {
    margin-top: 3.125rem;
  }

  .certificates .certificates-swiper p {
    font-size: 0.9375rem;
    margin-top: 1.25rem;
  }

  .certificates .bottom {
    display: none;
  }
}

.news {
  padding: 6.25rem 0;
}

.news .news-title {
  text-align: center;
}

.news .news-box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 3.75rem;
}

.news .left {
  padding-right: 2.5rem;
}

.news .left .t1 {
  font-weight: bold;
  font-size: 1.5rem;
  color: #1E1E1E;
  margin-top: 2.5rem;
}

.news .left .t2 {
  font-size: 1.125rem;
  color: #565656;
  margin-top: 1.125rem;
  margin-bottom: 2.3125rem;
}

.news .right {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2.5rem;
}

.news .right .img {
  width: 16.25rem;
  margin-right: 1.25rem;
  object-fit: cover;
}

.news .right .t1 {
  font-weight: bold;
  font-size: 1.5rem;
  color: #1E1E1E;
  margin-top: 1.25rem;
}

.news .right .t2 {
  font-size: 1.125rem;
  color: #565656;
  margin: 1.25rem 0 2.3125rem;
}

@media (max-width: 800px) {
  .news {
    padding: 3.125rem 0;
  }

  .news .news-box {
    grid-template-columns: repeat(1, 1fr);
    margin-top: 1.875rem;
  }

  .news .left .img,
  .news .right .img {
    width: 40%;
    margin-right: 1.25rem;
    flex-shrink: 0;
  }

  .news .left .t1,
  .news .right .t1 {
    margin-top: 0;
    font-size: 1rem;
  }

  .news .left .t2,
  .news .right .t2 {
    margin: 0.625rem 0 0.75rem;
    font-size: 0.875rem;
  }

  .news .left,
  .news .right .item {
    display: flex;
    align-items: flex-start;
  }

  .news .left {
    margin-bottom: 2.5rem;
    padding-right: 0;
  }
}

.partners-logos {
  display: flex;
  overflow: hidden;
  padding-bottom: 3.125rem;
}

.partners-logos .item {
  width: 18.75rem;
}

.partners-logos img {
  width: 100%;
  flex-shrink: 0;
}

@media (max-width: 800px) {
  .partners-logos .item {
    width: 11.25rem;
  }
}